SWFDisplayItem_addFilter(3)

NAME
SWFDisplayItem_addFilter - adds a surface filter

SYNOPSIS
#include <ming.h>

void SWFDisplayItem_addFilter
(
    SWFDisplayItem item,
    SWFFilter filter
);

PARAMETERS

SWFDisplayItem item
    Not Documented.

SWFFilter filter
    Filter.

DESCRIPTION
Adds a bitmap filter to the display object. Also sets cache-as-bitmap flag. See SWFFilter for possible filter objects. Filter can only be applied to buttons, sprite/movieclips and text.